
/* THEME STRUCTURE MODS */

/* #Additional - Large Screens beyond 1280px
================================================== */
    /* Note: Design for a width of 1280px */

@media only screen and (min-width: 1190px) {

    #page .tp-leftarrow.tparrows, #page .tp-leftarrow.tparrows:hover, #page .tp-leftarrow.tparrows:active {
    margin-left: -130px !important;
	}
	#page .tp-rightarrow.tparrows, #page .tp-rightarrow.tparrows:hover, #page .tp-rightarrow.tparrows:active {
    margin-right: -130px !important;
	}

}
